Subject: Hungarian Chicken Paprika
From: Sam <[email-masked]>
Date: 24 Nov 1999 06:34:01 -0700
Newsgroups: rec.food.recipes

This is a  recipe for Chicken Paprika, a recipe my father brought over
from Hungary. It is simply marvelous. (It bears no relationship to
Cacciatore.) 

Chicken Paprika 
(This recipe produces 6 or more servings.)

Sauce Ingredients:
   1 whole chicken + 6 chicken thighs
   1 to 1.5 pints  sour cream (The best you can find. Don't use no fat
or low-fat versions, as this is not a meal for dieters, but an
occasional, sinful treat.)
   1 pint whole milk (No skim or low-fat)
   2 heaping Tbsp  Paprika (Again, the best you can find. I use
"Budapest's Best"--Sweet Delicate Hungarian Paprika.)
   1 heaping tsp salt
   Water
   1 heaping Tbsp chicken base (paste type, the best you can find.
Bouillon cubes work, but are not as good.)

Noodle Ingredients:
1 level cup unsifted, unbleached white flour
1 level tsp salt
2 eggs
water

Sauce procedure: Cut whole chicken into it's constituent parts (breasts, thigh, 
etc.) and remove skin.  Remove skin from thighs. (trim fat deposits and rinse 
all chicken thoroughly) This step is critical. Cut all chicken pieces in half. 
This exposes the crucial bone marrow. The more marrow you expose, the better the
sauce. I chop the wings into 4 or five pieces. Do not add giblets and neck. In 
large pot, combine chicken, salt, Paprika, chicken base, and  enough water to 
just cover the chicken pieces. Cook, partially covered, at such temperature that
a simmer to very gentle boil is achieved. You want just a bit of bubbling. Do so
until the chicken is thoroughly cooked and easily removed from the bone--About 
1.5 hrs. (I cook the chicken until it is on the verge of falling off the bone. 
This extracts maximum flavor from the chicken.) Strain mixture to  separate 
liquid and chicken. 

Place chicken into a warm serving dish. Return liquid to pot, and vigorously mix
in sour cream and milk. I use a whisk for this. Carefully bring the sauce to a  
boil and remove immediately from  heat. Failure to remove promptly will result 
in very messy boiling over! Set burner to it's lowest setting and return pot to 
the burner to keep sauce hot.  The sauce is basically finished at this point. 
You may wish to fine tune by adding more salt, sour cream, Paprika, and/or 
chicken base. I sometimes add a 1/2 cup or so of heavy cream for added richness.
You may also want to skim most of the liquid fat from the sauce surface.

Noodles procedure:
Combine flour, salt, and eggs in a hemispherical bowl large enough
to accommodate mixing.
Add about 1/2 cup water and proceed to blend ingredients with a
fork until well blended. The consistency your striving for is such
that the dough is clearly wet, adheres to the bowl, and is loose
enough to slowly spread out when a dollop is applied to the cutting
board. Add enough water to achieve this. I've never measured how much
water I use, but think it's about 1/2  cup plus some. 
   Actually, the consistency is not  critical. I'm guessing you've
made noodles (or dumplings) like this, and that additional,
excruciating explanation is not necessary.
Set a Dutch oven (good size pot) 2/3 full of water to boil.
At this point, obviously the dough goes into the water. I place a
good size dollop on a small cutting board and use a gently curved,
sharp knife to cut perhaps 1/2" size blobs which are then vigorously
swept off the board into the boiling water. They are done   when they
float to the surface. A perforated spoon is used to remove the noodles
from the water which are placed in a warm serving bowl. I cut perhaps
3-4 dozen noodles, let them cook (very quick), remove, and proceed to
add the next 3-4 dozen until all of the dough is consumed. If it looks
like boiling over is about to occur, add some cold water.

Finally:
   At this point you should have a pot of wonderful sauce, a bowl full
of chicken pieces, and a bowl of noodles. For serving, place a good
serving of noodles and half  (maybe less) as much chicken into a flat
bowl. Apply enough sauce to almost cover noodles and chicken. You may
want to salt to taste. My wife likes pepper on it. I do not. In any
case, Viola!

   That's it. I really want you to try this, as everyone on both
sides of our family loves it. My instructions are laborious because
attention paid to various details will produce a superb dish, while an
average effort with average ingredients  produce a result that is only
very good.

Sam

--
~~Rec.food.recipes is moderated; only recipes and recipe requests are 
accepted for posting.  Please read the FAQ posted weekly Recipes/requests
go to [email-masked]; questions/comments to [email-masked].
Please allow several days for your submission to appear.